RAD 6.0.1 and updating the test enviroment for v 5.x - Websphere

This is a discussion on RAD 6.0.1 and updating the test enviroment for v 5.x - Websphere ; I have installed the RAD 6 the application versjon on windows 2000 PC, updated to 6.0.1 with all the fix I could find. Then I installed test enviroment v5.x from 2 discs. Is there any fix for the test enviroment ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: RAD 6.0.1 and updating the test enviroment for v 5.x

  1. RAD 6.0.1 and updating the test enviroment for v 5.x

    I have installed the RAD 6 the application versjon on windows 2000 PC,
    updated to 6.0.1 with all the fix I could find.
    Then I installed test enviroment v5.x from 2 discs.
    Is there any fix for the test enviroment v5.x that I should install, and
    where should I find it?
    Should I use fix for windows on WAS 5.1 and install it on my RAD 6.0.1 to
    update the test enviroment v5.x or how do I do this?
    The problem is to find the right fix if there are any, because I have to
    search for WAS5.1 fixes( the server) not RAD or WSAD the development tool.
    And what WAS edition should I update for, WAS ND or WAS Express or WAS
    something else?

    Any help would be great or documentation that I could read .
    KS



  2. Re: RAD 6.0.1 and updating the test enviroment for v 5.x

    In article , katos75@hotmail.com says....
    > And what WAS edition should I update for, WAS ND or WAS Express or WAS
    > something else?
    >
    >

    The fixes for the test environments are the same as the ones for WAS, so you'll
    need the WAS fixes.
    About the WAS edition, that depends on what runtimes you have installed. For
    WAS 5.1 it will be WAS 5.1 base (there is no ND test environment).
    --

    Juanma Martínez

  3. Re: RAD 6.0.1 and updating the test enviroment for v 5.x

    Thanx
    KS
    "Juanma Martinez" skrev i melding
    news:MPG.1dc058c2fed9b375989794@news.software.ibm. com...
    In article , katos75@hotmail.com says...
    > And what WAS edition should I update for, WAS ND or WAS Express or WAS
    > something else?
    >
    >

    The fixes for the test environments are the same as the ones for WAS, so
    you'll
    need the WAS fixes.
    About the WAS edition, that depends on what runtimes you have installed. For
    WAS 5.1 it will be WAS 5.1 base (there is no ND test environment).
    --

    Juanma Martínez



+ Reply to Thread